# AnsibleResult Data Type

Properties
name | data type | description
--- | --- | ---
stdout | string |
start | string |
changed | boolean |
stderr | string |
delta | string |
end | string |
cmd | array of string |
msg | string |

Example

    {
      "stdout" : "...",
      "start" : "...",
      "changed" : true,
      "stderr" : "...",
      "delta" : "...",
      "end" : "...",
      "cmd" : [ "...", "..." ],
      "msg" : "..."
    }